package routers

import (
	"bigdata_archives/app/controller"
	middlewares "bigdata_archives/app/middleware"
	"github.com/gin-gonic/gin"
)

func MonitorRouter(r *gin.Engine) {
	r.Any("/listen", controller.Monitor)
	r.POST("/api/monitor", controller.Getmonitor).Use(middlewares.AdminMiddleware())
}
