package database

import (
	"bigdata_archives/app/controller"
	"bigdata_archives/app/model"
	"bigdata_archives/utils"
	"gorm.io/gorm"
)

func Migrate(db *gorm.DB) {
	db.Set("gorm:table_options", "ENGINE=InnoDB").AutoMigrate(
		model.User{},
		model.SystemSettings{},
		controller.FaceRect{},
		controller.AccessControllerEvent{},
		utils.Temperature{},
		controller.EventLog{},
	)
}
